Subject: Ticket Assigned - Wrong size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 04:21:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size Good afternoon,

I am writing this email to kindly ask for a refund/exchange for the Fit Flop sandals I’ve purchased. I’m not quite sure about your return/exchange policy or if I have passed the allowed dates, but I would like for you to kindly understand the situation.

I bought this as a Christmas for my mother, which I had to bring home with me to the Philippines. When I received the item, I wrapped it right away and packed it away. When my mother opened it, she realised that the sandals don’t match! One sandal is smaller than the other. I told her that I didn’t know this would be the case and that I didn’t bother checking it when I received it because I just packed it right away.

Please let me know what is best to do regarding this issue. Hoping for your kind consideration.

Thank you and kind regards,
Beatrice Exconde

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3667224